# Uses of Class
org.apache.felix.framework.util.manifestparser.NativeLibraryClause

Packages that use NativeLibraryClause
Package
Description
org.apache.felix.framework.util.manifestparser

## Uses of NativeLibraryClause in org.apache.felix.framework.util.manifestparser

Methods in org.apache.felix.framework.util.manifestparser that return NativeLibraryClause
Modifier and Type
Method
Description
`static NativeLibraryClause`
NativeLibraryClause.`parse(Logger logger, String s)`
Methods in org.apache.felix.framework.util.manifestparser that return types with arguments of type NativeLibraryClause
Modifier and Type
Method
Description
`List<NativeLibraryClause>`
ManifestParser.`getLibraryClauses()`
Constructors in org.apache.felix.framework.util.manifestparser with parameters of type NativeLibraryClause
Modifier
Constructor
Description
``
`NativeLibraryClause(NativeLibraryClause library)`